<!--<div class="container body-content">
    <div class="row">
        <div class="col-md-12">
            <article>
                <header>
                    <h2>{{title}}</h2>
                </header>

                <p>
                    {{content}}
                </p>

                <small class="author">
                    {{this.author}}
                </small>

                  <img src="{{this.image}}"
                    class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Posted by {{this.author}}</h5>
  


                <footer>
                    <div class="pull-right">
                         <a class="btn btn-default btn-xs" href="/article/update">Edit &raquo;</a>
                        <form action="/article/update2/{{this.id}}"  method="get">
                      <div class="form-submit">
                       <input type="submit" value="update article" />
                     </div>
                    </form>

                    

    
                    </div>
                </footer>
            </article>
        </div>
    </div>
</div>-->
<!--djhhsgfhsghdvf-->
 <form class="form-horizontal" method="get" action="/article/update2/{{this.id}} "enctype="multipart/form-data">
            <fieldset>
                <legend>edit Article</legend>

                <div class="form-group">
                    <label class="col-sm-4 control-label" for="articleTitle">Article Title</label>
                    <div class="col-sm-4 ">
                        <input type="text" class="form-control" id="articleeTitle" placeholder="Article Title" name="title" value= "{{this.title}}" >
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-4 control-label" for="articleContent">Content</label>
                    <div class="col-sm-6">
                        <textarea class="form-control" id="articleeContent" rows="5" name="content" value= "{{this.content}}"></textarea>
                    </div>
                </div>
                <div class = "form-group">
             <label class="col-sm-4 control-label" for="articleeContent">image</label>
              {{!-- <form action="/update" method="post" enctype="multipart/form-data"> --}}
                <input type="file" name="avatar" value ="{{this.image}}"/>
            {{!-- </form> --}}
      </div>


                 <div class="form-group">
                    <div class="col-sm-4 col-sm-offset-4">

                        <button type="reset" class="btn btn-default">Cancel</button>

                        <button type="submit" class="btn btn-primary">Submit</button>
                    </div>
                </div>
            </fieldset>
        </form>
    </div>
</div>
